@charset "utf-8";@media (min-width: 751px)
{
    .featureContents .feature-detail2 .feature-kv-container
    {
        background-image: url(/photo/page/20211105/a6eb0dc20a76b6ca825c137b8b9f50ec.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    }            
}
@media (max-width: 750px)
{
    .featureContents .feature-detail2 .feature-kv-container
    {
        background-image: url(/photo/page/20211105/a2a09de8448c343e1fe909d94f0e8886.jpg);
        background-repeat: no-repeat;
        background-size: cover;
   　 background-position: bottom center;
    }        
}